Package org.snpeff.fileIterator

# Class DnaSeqPeFileIterator

java.lang.Object
org.snpeff.fileIterator.BinSeqFileIterator<DnaSequencePe>
org.snpeff.fileIterator.DnaSeqPeFileIterator

All Implemented Interfaces:
  `Iterable<DnaSequencePe>`, `Iterator<DnaSequencePe>`

public class DnaSeqPeFileIterator extends BinSeqFileIterator<DnaSequencePe>

## Constructor Summary

Constructors
Constructor
Description
`DnaSeqPeFileIterator(String fileName)`

## Method Summary

### Methods inherited from class org.snpeff.fileIterator.BinSeqFileIterator

`close, hasNext, iterator, next, remove`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface java.lang.Iterable

`forEach, spliterator`

### Methods inherited from interface java.util.Iterator

`forEachRemaining`

## Constructor Details

### DnaSeqPeFileIterator

public DnaSeqPeFileIterator(String fileName)